program CadDrawGDIDemo;

uses
  madExcept,
  madLinkDisAsm,
  madListHardware,
  madListProcesses,
  madListModules,
  Forms,
  CadDrawGDIDemoUnit1 in 'CadDrawGDIDemoUnit1.pas' {Form1},
  CadDrawGDIDemoUnit2 in 'CadDrawGDIDemoUnit2.pas' {Form2},
  CadDrawGDIDemoUnit3 in 'CadDrawGDIDemoUnit3.pas' {Form3},
  CadDrawGDIDemoUnit4 in 'CadDrawGDIDemoUnit4.pas' {Form4};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TForm4, Form4);
  Application.Run;
end.
